@font-face {
    font-family: 'Vazir';
    src: url('/fonts/Vazir-Regular.woff2') format('woff2'),
    url('/fonts/Vazir-Regular.woff') format('woff'),
    url('/fonts/Vazir-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    unicode-range: U+0600-06FF;
}

@font-face {
    font-family: 'EB Garamond';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('/fonts/eb-garamond-400.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
    margin: 0;
    padding: 0;
    font-family: 'Vazir', 'EB Garamond', sans-serif;
    background: #f7f3ec;
    color: #333;
    line-height: 1.8;
}

header {
    background: #4a3222;
    color: white;
    text-align: center;
    padding: 20px 20px;
}

header h1 {
    margin: 0;
    font-size: 42px;
}

header p {
    font-size: 18px;
    opacity: 0.9;
}

.container {
    max-width: 1100px;
    margin: auto;
    padding: 20px;
}

.section-title {
    text-align: center;
    margin: 20px 0 25px;
    color: #4a3222;
}

.categories {
    display: grid;
    grid-template-columns:repeat(2, 1fr);
    gap: 15px;
    max-width: 700px;
    margin: auto;
}

.card {
    background: white;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
    transition: 0.3s;
    text-decoration: none;
    color: #333;
}

.card:hover {
    transform: translateY(-5px);
}

.card img {
    width: 100%;
    height: 220px;
    object-fit: cover;
}

.card h3 {
    margin: 0;
    padding: 12px 0;
    text-align: center;
    line-height: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about {
    background: white;
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.product {
    background: white;
    border-radius: 15px;
    padding: 15px;
    margin-top: 20px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.product img {
    width: 100%;
    max-width: 350px;
    display: block;
    margin: auto;
    border-radius: 12px;
}

.product h3 {
    text-align: center;
}

.btn {
    display: inline-block;
    padding: 12px 20px;
    background: #25D366;
    color: white;
    text-decoration: none;
    border-radius: 10px;
    margin-top: 10px;
}

.center {
    text-align: center;
}

.links {
    margin-top: 25px;
    text-align: center;
}

.links a {
    display: inline-block;
    margin: 10px;
    text-decoration: none;
    color: #4a3222;
    font-weight: bold;
}

footer {
    margin-top: 50px;
    background: #222;
    color: white;
    text-align: center;
    padding: 20px;
}
